@import url("reset.css");

@font-face {
    font-family: brannbol;
    src: url("../fonts/BrannbollSmal.ttf");
}
@font-face {
    font-family: brannbol_IE;
    src: url("../fonts/BrannbollSmal.eot");
}

@font-face {
    font-family: SketchRockwell-Bold;
    src: url("../fonts/SketchRockwell-Bold.ttf") ;
}
@font-face {
    font-family: SketchRockwell-Bold_IE;
    src: url("../fonts/SketchRockwell-Bold.eot") ;
}

body {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height: 150%;
    color:#333;
    background: url("../images/background.jpg");
}

h1 {
    padding: 20px 0 20px 0;
    font-family: brannbol, brannbol_IE;
    font-size: 30px;
    font-weight: bold;
    color: #956400; 
}

h2 {
	font-family: brannbol, brannbol_IE;
	font-size: 14pt;
	font-weight: bold;
	color: #956400;
}

h3 {
	font-weight: bold;
	margin: 10px 0 0 0;
}

ol {
	margin: 0 0 0 40px;
}

#maintext ul {
	margin: 0 0 0 40px;
}

/*----------Classes--------*/
.arial {
    font-family: arial;
    font-size: 15px;
    font-weight: bold;   
}
.brantext {
    /*font-family: 'Cabin Sketch', cursive;*/
    font-family: brannbol, brannbol_IE; 
    font-size: 15px;
    font-weight: bold;   
}
.georgia {
    font-family: Georgia;
}
.navigationOn {
    color: #956300;
    background-color: #FFFFFF;
}
.navigationOff {
    color: #FFFFFF;

}
.attractions	{	/* defines individual hotel recommendation boxes */
			float: left;
			margin: 10px 0px 0px 0px;
			padding: 20px 20px 20px 20px;
			line-height: 150%;
			border: 2px solid #4983bc;
			-webkit-border-radius: 8px 8px 8px 8px;
			-moz-border-radius: 8px 8px 8px 8px;
	        border-radius: 8px 8px 8px 8px;
			overflow: hidden;
}	


.attractions-title	{	/* defines text on left within individual hotel recommendation boxes */
			margin: 20px 0 0 0;
			color: #2c1f05;
			font-family: brannbol, brannbol_IE;
			font-size: 20px;
			font-weight: bold; 
			
}

.attractions-pic	{	/* defines photo on right within individual hotel recommendation boxes */
			width: 450px;
			margin: 10px auto;
}

.thumbnail {

			-moz-box-shadow: 3px 3px 5px #999999;
   			-webkit-box-shadow: 3px 3px 5px #999999;
    		box-shadow: 3px 3px 5px #999999;
    		border-bottom-right-radius: 1em;
   			border-bottom-left-radius: 1em;
   			border-top-right-radius: 1em;
   			border-top-left-radius: 1em;
   			margin: 20px 10px 20px 10px;

}

/*----------Classes--------*/
#wrapper {
    margin: 0 auto;
    width: 1000px;
    -moz-box-shadow: 7px 7px 22px #000000;
    -webkit-box-shadow: 7px 7px 22px #000000;
    box-shadow: 7px 7px 22px #739eaa;
    border-bottom-right-radius:2em;
    border-bottom-left-radius: 2em;
    
}
#disneytitle{
    padding: 20px 0 20px 150px;
    font-family: SketchRockwell-Bold, SketchRockwell-Bold_IE;
    font-size: 40px;
    color: #956400;
    
}
#backheader{
    margin: 0 auto;
    width:  1300px;
    background:  url("../images/banner-img.jpg");
    background-repeat: no-repeat;
}

#header {
    float: left;
    height: 10px;
    width: 1000px;
    background: #000000;
}


#content {
    float: left;
    background: #FFFFFF;
    width: 1000px;
}

#gmaps {
    padding: 10px;
}


#maintext{
    float: left;
    width: 650px;
    padding:  20px 0 0 10px;
    margin: 10px 10px 10px 10px; 
}

#fullpage{
    float: left;
    width: 950px;
    padding:  20px 0 0 10px;
    margin: 10px 10px 10px 10px;
    
}

/*----------Navigation--------*/
#navigation {
	width: 1000px;
	float: left;
	margin: auto;
	/*margin: 0 0 3em 0;*/
    font-family: SketchRockwell-Bold, SketchRockwell-Bold_IE;
    font-size: 24px;
    line-height: 130%;
    padding: 0;
	list-style: none;
	background-color: #30799C;
	}

#navigation li {
	float: left; 
    padding: 0 20px 0 20px;
}

#navigation li a {
	display: block;
	padding: 8px 15px;
	text-decoration: none;
	/*color: #fff;*/
	/*boder-right: 1px solid #ccc; */ }

#navigation li a:hover {
	color: #956400;
	background-color: #fff; }

/*----------End Navigation--------*/
  /* 
#leftcolumn {
    background: #33CCFF;
    width: 50px;
    float: left;
}
 */ 
/*----------RightColumn--------*/
#rightcolumn {
   /*background: #CC33FF;*/ 
    width: 250px;
    float: right;
    padding: 5px 0 0 0;
    margin: 20px 0 0 0;
}
#availibility {
    padding: 0px 0 15px 10px;
    font-family: brannbol, brannbol_IE;
    font-size: 25px;
    line-height: 150%;
    font-weight: bold;
    color: #956400;  
}
#price{
    padding: 15px 0 5px 10px;
    color: #2c1f05;
    font-family: Georgia;
    font-size: 20px;

}

#bedrooms{
    padding: 5px 0 0px 10px;
    color: #2c1f05;
    font-family: Georgia;
    font-size: 20px;
}

#baths{
    padding: 5px 0 0px 5px;
    margin: 5px;
    color: #2c1f05;
    font-family: Georgia;
    font-size: 20px;
}

#paypal {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    line-height: 100%;
}
#weather {
    padding-top: 30px;
}
/*----------End RightColumn--------*/
/*----------Footer--------*/
#footer {
    height: 60px;
    width: 1000px;
    margin: 0 0 40px 0;
    padding: 20px 0 15px 0;
	clear: both;
    float: inherit;
    background-color: #FFFFFF;
    text-align: left;
    border-bottom-right-radius:2em;
    border-bottom-left-radius: 2em;
}
#footertext {
    padding: 20px 0px 0px 20px;
    text-align: center;
}
#copy {
    padding: 5px 0;
    text-align: center;
}
#footerphone{
    float: right;
}
/*----------End Footer--------*/
/*----------External Logo --------*/
#logos {
   margin-left: 100px;
   margin-right: auto;
}
/*---------End Logo-------------*/
